name = "Colina de Luz Lunar"
kind = "trainer"
type = "stadium"
effect = "Una vez durante el turno de cada jugador, ese jugador puede descartar 1 carta de Energía [P] Básica de su mano para poder curar 30 puntos de daño a cada uno de sus Pokémon."
